* {
	background-color: #f7f7f7;
	font-optical-sizing: auto;
	font-style: normal;
}

body {
	padding: 10px;
	font-family: "Inter", sans-serif;
}

.wrapper {
	max-width: 1280px;
	margin: 0 auto;
}

header {
	display: inline-flex;
}

header img {
	width: 300px;
}

header {
	justify-content: center;
}

header ul {
	display: flex;
	list-style-type: none;
	align-self: center;		
	font-family: "JetBrains Mono", monospace;
}

header li {
	padding: 0 15px;
	font-size: 18px;
	text-transform: uppercase;
}

p {
	font-weight: 400;
	font-size: 18px;
	line-height: 1.5;
}

a {
	color: #800080;
	text-decoration-color: #000;
	text-decoration-style: dashed;
}

a:hover {
	font-weight: bold;
	color: #000;
	text-decoration: none;
}

main {
	margin-top: 50px;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "JetBrains Mono", monospace;
	text-transform: lowercase;
	letter-spacing: 3px;
}

h2 {
	background-color: #800080;
	color: #fff;
	width: auto;
	display: inline;
	padding: 0 5px;
}

footer {
	font-family: "JetBrains Mono", monospace;
	text-align: center;
	margin-top: 60px;
}

img[src$=".svg"] {
	width: 30px;
	vertical-align: middle;
	margin-right: 10px;
}